
.magease-icon-spin1:before {
    content: '\e800';
}

/* '' */
.magease-icon-cancel:before {
    content: '\e801';
}

/* '' */
.magease-icon-cancel-1:before {
    content: '\e802';
}

/* '' */
.magease-icon-spin2:before {
    content: '\e803';
}

/* '' */
.magease-icon-spin3:before {
    content: '\e804';
}

/* '' */
.magease-icon-spin4:before {
    content: '\e805';
}

/* '' */
.magease-icon-spin5:before {
    content: '\e806';
}

/* '' */
.magease-icon-spin6:before {
    content: '\e807';
}

/* '' */
.magease-icon-firefox:before {
    content: '\e808';
}

/* '' */
.magease-icon-chrome:before {
    content: '\e809';
}

/* '' */
.magease-icon-opera:before {
    content: '\e80a';
}

/* '' */
.magease-icon-ie:before {
    content: '\e80b';
}

/* '' */
.magease-icon-money:before {
    content: '\e80c';
}

/* '' */
.magease-icon-cart-thick:before {
    content: '\e80d';
}

/* '' */
.magease-icon-shipping:before {
    content: '\e80e';
}

/* '' */
.magease-icon-support:before {
    content: '\e80f';
}

/* '' */
.magease-icon-business-book:before {
    content: '\e810';
}

/* '' */
.magease-icon-percent-shape:before {
    content: '\e811';
}

/* '' */
.magease-icon-sale-label:before {
    content: '\e812';
}

/* '' */
.magease-icon-wishlist:before {
    content: '\e813';
}

/* '' */
.magease-icon-sale-discount:before {
    content: '\e814';
}

/* '' */
.magease-icon-phone-call:before {
    content: '\e815';
}

/* '' */
.magease-icon-help-circle:before {
    content: '\e816';
}

/* '' */
.magease-icon-shipping-truck:before {
    content: '\e817';
}

/* '' */
.magease-icon-map-location:before {
    content: '\e818';
}

/* '' */
.magease-icon-angle-left:before {
    content: '\e819';
}

/* '' */
.magease-icon-angle-right:before {
    content: '\e81a';
}

/* '' */
.magease-icon-angle-up:before {
    content: '\e81b';
}

/* '' */
.magease-icon-angle-down:before {
    content: '\e81c';
}

/* '' */
.magease-icon-down-1:before {
    content: '\e81d';
}

/* '' */
.magease-icon-left-1:before {
    content: '\e81e';
}

/* '' */
.magease-icon-right-1:before {
    content: '\e81f';
}

/* '' */
.magease-icon-up-1:before {
    content: '\e820';
}

/* '' */
.magease-icon-angle-double-left:before {
    content: '\e821';
}

/* '' */
.magease-icon-angle-double-right:before {
    content: '\e822';
}

/* '' */
.magease-icon-angle-double-up:before {
    content: '\e823';
}

/* '' */
.magease-icon-angle-double-down:before {
    content: '\e824';
}

/* '' */
.magease-icon-pulley:before {
    content: '\e825';
}

/* '' */
.magease-icon-check-circle-2:before {
    content: '\e826';
}

/* '' */
.magease-icon-skype-1:before {
    content: '\e827';
}

/* '' */
.magease-icon-wishlist-1:before {
    content: '\e828';
}

/* '' */
.magease-icon-cart-thick-1:before {
    content: '\e829';
}

/* '' */
.magease-icon-envelope:before {
    content: '\e82a';
}

/* '' */
.magease-icon-user-3:before {
    content: '\e82b';
}

/* '' */
.magease-icon-long-arrow-alt-1:before {
    content: '\e82c';
}

/* '' */
.magease-icon-search-5:before {
    content: '\e82d';
}

/* '' */
.magease-icon-mail-alt-1:before {
    content: '\e82e';
}

/* '' */
.magease-icon-fax:before {
    content: '\e82f';
}

/* '' */
.magease-icon-lock:before {
    content: '\e830';
}

/* '' */
.magease-icon-company:before {
    content: '\e831';
}

/* '' */
.magease-icon-city:before {
    content: '\e832';
}

/* '' */
.magease-icon-post:before {
    content: '\e833';
}

/* '' */
.magease-icon-country:before {
    content: '\e834';
}

/* '' */
.magease-icon-rotate:before {
    content: '\e835';
}

/* '' */
.magease-icon-rotate-1:before {
    content: '\e836';
}

/* '' */
.magease-icon-mobile-1:before {
    content: '\e837';
}

/* '' */
.magease-icon-help-2:before {
    content: '\e838';
}

/* '' */
.magease-icon-forward:before {
    content: '\e83d';
}

/* '' */
.magease-icon-cog:before {
    content: '\e83f';
}

/* '' */
.magease-icon-cog-alt:before {
    content: '\e840';
}

/* '' */
.magease-icon-wrench:before {
    content: '\e841';
}

/* '' */
.magease-icon-quote-left:before {
    content: '\e842';
}

/* '' */
.magease-icon-quote-right:before {
    content: '\e843';
}

/* '' */
.magease-icon-gift-1:before {
    content: '\e844';
}

/* '' */
.magease-icon-euro:before {
    content: '\e846';
}

/* '' */
.magease-icon-pound:before {
    content: '\e847';
}

/* '' */
.magease-icon-rupee:before {
    content: '\e848';
}

/* '' */
.magease-icon-yen:before {
    content: '\e849';
}

/* '' */
.magease-icon-rouble:before {
    content: '\e84a';
}

/* '' */
.magease-icon-try:before {
    content: '\e84b';
}

/* '' */
.magease-icon-won:before {
    content: '\e84c';
}

/* '' */
.magease-icon-bitcoin:before {
    content: '\e84d';
}

/* '' */
.magease-icon-ok-1:before {
    content: '\e84e';
}

/* '' */
.magease-icon-users:before {
    content: '\e85b';
}

/* '' */
.magease-icon-video:before {
    content: '\e85c';
}

/* '' */
.magease-icon-desktop:before {
    content: '\e85e';
}

/* '' */
.magease-icon-doc-inv:before {
    content: '\e85f';
}

/* '' */
.magease-icon-circle:before {
    content: '\e860';
}

/* '' */
.magease-icon-circle-thin:before {
    content: '\e862';
}

/* '' */
.magease-icon-paper-plane-1:before {
    content: '\e864';
}

/* '' */
.magease-icon-attention-alt:before {
    content: '\e865';
}

/* '' */
.magease-icon-compare-link:before {
    content: '\e867';
}

/* '' */
.magease-icon-cat-default:before {
    content: '\e868';
}

/* '' */
.magease-icon-tag-line:before {
    content: '\e870';
}

/* '' */
.magease-icon-bag:before {
    content: '\e871';
}

/* '' */
.magease-icon-search-1:before {
    content: '\e872';
}

/* '' */
.magease-icon-online-support:before {
    content: '\e877';
}

/* '' */
.magease-icon-shopping-bag:before {
    content: '\e878';
}

/* '' */
.magease-icon-us-dollar:before {
    content: '\e879';
}

/* '' */
.magease-icon-shipped:before {
    content: '\e87a';
}

/* '' */
.magease-icon-list:before {
    content: '\e87b';
}

/* '' */
.magease-icon-bag-2:before {
    content: '\e87f';
}

/* '' */
.magease-icon-grid:before {
    content: '\e880';
}

/* '' */
.magease-icon-bag-3:before {
    content: '\e881';
}

/* '' */
.magease-icon-direction:before {
    content: '\e882';
}

/* '' */
.magease-icon-home:before {
    content: '\e883';
}

/* '' */
.magease-icon-magnifier:before {
    content: '\e884';
}

/* '' */
.magease-icon-magnifier-add:before {
    content: '\e885';
}

/* '' */
.magease-icon-magnifier-remove:before {
    content: '\e886';
}

/* '' */
.magease-icon-phone-1:before {
    content: '\e887';
}

/* '' */
.magease-icon-clock-1:before {
    content: '\e888';
}

/* '' */
.magease-icon-heart-1:before {
    content: '\e889';
}

/* '' */
.magease-icon-earphones-alt:before {
    content: '\e88b';
}

/* '' */
.magease-icon-credit-card:before {
    content: '\e88c';
}

/* '' */
.magease-icon-action-undo:before {
    content: '\e88d';
}

/* '' */
.magease-icon-envolope:before {
    content: '\e88e';
}

/* '' */
.magease-icon-chart:before {
    content: '\e88f';
}

/* '' */
.magease-icon-long-arrow-right:before {
    content: '\e897';
}

/* '' */
.magease-icon-check-circle-1:before {
    content: '\e89c';
}

/* '' */
.magease-icon-long-arrow-alt:before {
    content: '\e89e';
}

/* '' */
.magease-icon-user-1:before {
    content: '\e8b9';
}

/* '' */
.magease-icon-shopping-cart:before {
    content: '\e8ba';
    -webkit-font-smoothing: inherit;
}

/* '' */
.magease-icon-phone-2:before {
    content: '\e8bb';
}

/* '' */
.magease-icon-percent-circle:before {
    content: '\e8bf';
}

/* '' */
.magease-icon-check-circle:before {
    content: '\e8c1';
}

/* '' */
.magease-icon-password-lock:before {
    content: '\e8c2';
}

/* '' */
.magease-icon-arrow-right-solid:before {
    content: '\e8c4';
}

/* '' */
.magease-icon-check-solid:before {
    content: '\e8c5';
}

/* '' */
.magease-icon-rotulo:before {
    content: '\e8c6';
}

/* '' */
.magease-icon-comida-organica:before {
    content: '\e8c7';
}

/* '' */
.magease-icon-estrela:before {
    content: '\e8c8';
}

/* '' */
.magease-icon-fazer-compras:before {
    content: '\e8c9';
}

/* '' */
.magease-icon-gluten:before {
    content: '\e8ca';
}

/* '' */
.magease-icon-arrow-forward-right:before {
    content: '\e8cc';
}

/* '' */
.magease-icon-category-home:before {
    content: '\e900';
}

/* '' */
.magease-icon-category-motors:before {
    content: '\e901';
}

/* '' */
.magease-icon-category-music:before {
    content: '\e902';
}

/* '' */
.magease-icon-category-gifts:before {
    content: '\e903';
}

/* '' */
.magease-icon-category-electronics:before {
    content: '\e904';
}

/* '' */
.magease-icon-category-fashion:before {
    content: '\e905';
}

/* '' */
.magease-icon-category-hot-deals:before {
    content: '\e906';
}

/* '' */
.magease-icon-tag-percent:before {
    content: '\e907';
}

/* '' */
.magease-icon-console:before {
    content: '\e908';
}

/* '' */
.magease-icon-category-furniture:before {
    content: '\e909';
}

/* '' */
.magease-icon-category-garden:before {
    content: '\e90a';
}

/* '' */
.magease-icon-category-lanterns-lighting:before {
    content: '\e90b';
}

/* '' */
.magease-icon-category-mechanics:before {
    content: '\e90c';
}

/* '' */
.magease-icon-category-motorcycles:before {
    content: '\e90d';
}

/* '' */
.magease-icon-category-sound-video:before {
    content: '\e90e';
}

/* '' */
.magease-icon-category-steering:before {
    content: '\e90f';
}

/* '' */
.magease-icon-category-external-accessories:before {
    content: '\e910';
}

/* '' */
.magease-icon-category-fluids:before {
    content: '\e911';
}

/* '' */
.magease-icon-category-internal-accessories:before {
    content: '\e912';
}

/* '' */
.magease-icon-category-chains:before {
    content: '\e913';
}

/* '' */
.magease-icon-category-frames:before {
    content: '\e914';
}

/* '' */
.magease-icon-category-pedals:before {
    content: '\e915';
}

/* '' */
.magease-icon-category-saddle:before {
    content: '\e916';
}

/* '' */
.magease-icon-category-tools:before {
    content: '\e917';
}

/* '' */
.magease-icon-search-4:before {
    content: '\e918';
}

/* '' */
.magease-icon-secure-payment:before {
    content: '\e919';
}

/* '' */
.magease-icon-user-2:before {
    content: '\e91a';
}

/* '' */
.magease-icon-wishlist-2:before {
    content: '\e91b';
}

/* '' */
.magease-icon-gift2:before {
    content: '\e91c';
}

/* '' */
.magease-icon-edit:before {
    content: '\e91d';
}

/* '' */
.magease-icon-chef:before {
    content: '\e91e';
}

/* '' */
.magease-icon-smiling-girl:before {
    content: '\e91f';
}

/* '' */
.magease-icon-tshirt:before {
    content: '\e920';
}

/* '' */
.magease-icon-boy-broad-smile:before {
    content: '\e921';
}

/* '' */
.magease-icon-smiling-baby:before {
    content: '\e922';
}

/* '' */
.magease-icon-menu-button-of-three-lines-outline:before {
    content: '\e923';
}

/* '' */
.magease-icon-callin:before {
    content: '\e924';
}

/* '' */
.magease-icon-atmark:before {
    content: '\e925';
}

/* '' */
.magease-icon-uniE926:before {
    content: '\e926';
}

/* '' */
.magease-icon-uniE927:before {
    content: '\e927';
}

/* '' */
.magease-icon-uniE928:before {
    content: '\e928';
}

/* '' */
.magease-icon-spinner:before {
    content: '\f110';
}

/* '' */
.magease-icon-sliders:before {
    content: '\f1de';
}

/* '' */
.magease-icon-shopping-basket:before {
    content: '\f291';
}

/* '' */
.magease-icon-long-arrow-alt-down:before {
    content: '\f309';
}

/* '' */
.magease-icon-long-arrow-alt-left:before {
    content: '\f30a';
}

/* '' */
.magease-icon-long-arrow-alt-right:before {
    content: '\f30b';
}

/* '' */
.magease-icon-long-arrow-alt-up:before {
    content: '\f30c';
}

/* '' */
.magease-icon-up-open:before {
    content: '\f800';
}

/* '' */
.magease-icon-right-open:before {
    content: '\f801';
}

/* '' */
.magease-icon-left-open:before {
    content: '\f802';
}

/* '' */
.magease-icon-down-open:before {
    content: '\f803';
}

/* '' */
.magease-icon-up-open-mini:before {
    content: '\f804';
}

/* '' */
.magease-icon-right-open-mini:before {
    content: '\f805';
}

/* '' */
.magease-icon-left-open-mini:before {
    content: '\f806';
}

/* '' */
.magease-icon-down-open-mini:before {
    content: '\f807';
}

/* '' */
.magease-icon-up-open-big:before {
    content: '\f808';
}

/* '' */
.magease-icon-right-open-big:before {
    content: '\f809';
}

/* '' */
.magease-icon-left-open-big:before {
    content: '\f80a';
}

/* '' */
.magease-icon-down-open-big:before {
    content: '\f80b';
}

/* '' */
.magease-icon-up-open-huge:before {
    content: '\f80c';
}

/* '' */
.magease-icon-right-open-huge:before {
    content: '\f80d';
}

/* '' */
.magease-icon-left-open-huge:before {
    content: '\f80e';
}

/* '' */
.magease-icon-down-open-huge:before {
    content: '\f80f';
}

/* '' */
.magease-icon-basket:before {
    content: '\f814';
}

/* '' */
.magease-icon-mini-cart:before {
    content: '\f815';
}

/* '' */
.magease-icon-heart:before {
    content: '\f816';
}

/* '' */
.magease-icon-search:before {
    content: '\f818';
}

/* '' */
.magease-icon-cancel-2:before {
    content: '\f819';
}

/* '' */
.magease-icon-cancel-mini:before {
    content: '\f81a';
}

/* '' */
.magease-icon-up-dir:before {
    content: '\f820';
}

/* '' */
.magease-icon-right-dir:before {
    content: '\f821';
}

/* '' */
.magease-icon-left-dir:before {
    content: '\f822';
}

/* '' */
.magease-icon-down-dir:before {
    content: '\f823';
}

/* '' */
.magease-icon-phone:before {
    content: '\f824';
}

/* '' */
.magease-icon-pencil:before {
    content: '\f825';
}

/* '' */
.magease-icon-pencil-mini:before {
    content: '\f826';
}

/* '' */
.magease-icon-menu:before {
    content: '\f827';
}

/* '' */
.magease-icon-location:before {
    content: '\f828';
}

/* '' */
.magease-icon-mail:before {
    content: '\f829';
}

/* '' */
.magease-icon-clock:before {
    content: '\f82a';
}

/* '' */
.magease-icon-ok:before {
    content: '\f82b';
}

/* '' */
.magease-icon-plus-squared-alt:before {
    content: '\f82c';
}

/* '' */
.magease-icon-minus-squared-alt:before {
    content: '\f82d';
}

/* '' */
.magease-icon-plus-squared:before {
    content: '\f82e';
}

/* '' */
.magease-icon-minus-squared:before {
    content: '\f82f';
}

/* '' */
.magease-icon-truck:before {
    content: '\f830';
}

/* '' */
.magease-icon-dollar:before {
    content: '\f831';
}

/* '' */
.magease-icon-lifebuoy:before {
    content: '\f832';
}

/* '' */
.magease-icon-facebook:before {
    content: '\f833';
}

/* '' */
.magease-icon-twitter:before {
    content: '\f834';
}

/* '' */
.magease-icon-linkedin-squared:before {
    content: '\f835';
}

/* '' */
.magease-icon-pinterest:before {
    content: '\f836';
}

/* '' */
.magease-icon-gplus:before {
    content: '\f837';
}

/* '' */
.magease-icon-youtube:before {
    content: '\f838';
}

/* '' */
.magease-icon-th:before {
    content: '\f839';
}

/* '' */
.magease-icon-th-list:before {
    content: '\f83a';
}

/* '' */
.magease-icon-chart-bar:before {
    content: '\f83b';
}

/* '' */
.magease-icon-heart-empty:before {
    content: '\f83c';
}

/* '' */
.magease-icon-instagram:before {
    content: '\f83d';
}

/* '' */
.magease-icon-up:before {
    content: '\f840';
}

/* '' */
.magease-icon-right:before {
    content: '\f841';
}

/* '' */
.magease-icon-down:before {
    content: '\f842';
}

/* '' */
.magease-icon-left:before {
    content: '\f843';
}

/* '' */
.magease-icon-star:before {
    content: '\f844';
}

/* '' */
.magease-icon-star-empty:before {
    content: '\f845';
}

/* '' */
.magease-icon-ok-circled:before {
    content: '\f846';
}

/* '' */
.magease-icon-cancel-circled:before {
    content: '\f847';
}

/* '' */
.magease-icon-help-circled:before {
    content: '\f848';
}

/* '' */
.magease-icon-info-circled:before {
    content: '\f849';
}

/* '' */
.magease-icon-attention:before {
    content: '\f84a';
}

/* '' */
.magease-icon-mobile:before {
    content: '\f84b';
}

/* '' */
.magease-icon-mail-alt:before {
    content: '\f84c';
}

/* '' */
.magease-icon-skype:before {
    content: '\f84d';
}

/* '' */
.magease-icon-doc:before {
    content: '\f84e';
}

/* '' */
.magease-icon-user:before {
    content: '\f850';
}

/* '' */
.magease-icon-help:before {
    content: '\f851';
}

/* '' */
.magease-icon-info:before {
    content: '\f852';
}

/* '' */
.magease-icon-help-circled-alt:before {
    content: '\f853';
}

/* '' */
.magease-icon-info-circled-alt:before {
    content: '\f854';
}

/* '' */
.magease-icon-chevron-left:before {
    content: '\f855';
}

/* '' */
.magease-icon-chevron-right:before {
    content: '\f856';
}

/* '' */
.magease-icon-reply:before {
    content: '\f857';
}

/* '' */
.magease-icon-paper-plane:before {
    content: '\f858';
}

/* '' */
.magease-icon-magnify:before {
    content: '\f859';
}

/* '' */
.magease-icon-zoom-in:before {
    content: '\f85a';
}

/* '' */
.magease-icon-zoom-out:before {
    content: '\f85b';
}

/* '' */
.magease-icon-chat:before {
    content: '\f860';
}

/* '' */
.magease-icon-folder:before {
    content: '\f861';
}

/* '' */
.magease-icon-folder-open:before {
    content: '\f862';
}

/* '' */
.magease-icon-tag:before {
    content: '\f863';
}

/* '' */
.magease-icon-tags:before {
    content: '\f864';
}

/* '' */
.magease-icon-calendar:before {
    content: '\f865';
}

/* '' */
.magease-icon-circle-empty:before {
    content: '\f870';
}

/* '' */
.magease-icon-shirt:before {
    content: '\f871';
}

/* '' */
.magease-icon-computer:before {
    content: '\f872';
}

/* '' */
.magease-icon-toys:before {
    content: '\f873';
}

/* '' */
.magease-icon-garden:before {
    content: '\f874';
}

/* '' */
.magease-icon-couch:before {
    content: '\f875';
}

/* '' */
.magease-icon-sports:before {
    content: '\f876';
}

/* '' */
.magease-icon-gift:before {
    content: '\f877';
}

/* '' */
.magease-icon-eye:before {
    content: '\f878';
}

/* '' */
.magease-icon-export:before {
    content: '\f879';
}

/* '' */
.magease-icon-bag-4:before {
    content: '\f87a';
}

/* '' */
.magease-icon-search-3:before {
    content: '\f87b';
}

/* '' */
.magease-icon-check:before {
    content: '\f87c';
}

/* '' */
.magease-icon-check-empty:before {
    content: '\f87d';
}

/* '' */
.magease-icon-package:before {
    content: '\f87e';
}

/* '' */
.magease-icon-search-2:before {
    content: '\f880';
}

/* '' */
.magease-icon-bag-1:before {
    content: '\f881';
}

/* '' */
.magease-icon-plus:before {
    content: '\f882';
}

/* '' */
.magease-icon-minus:before {
    content: '\f883';
}

/* '' */
